# define driver name, version and release
%define		drvname	virtualbox
%define		drvver	4.3.6
%define		drvrel	1.mga4

# define core kernel version we build against
%define 	kernver		3.12.13
%define		kernrel		2.mga4

# where to build
%define		topdir		${RPM_BUILD_DIR}/%{name}-%{_arch}

# source package
Name:		kmod-%{drvname}
Version:	%{drvver}
Release:	%mkrel 11
Summary:	Prebuilt %{drvname} modules for kernel-%{kernver}-%{kernrel}
License:	GPLv2
URL:		http://www.virtualbox.org/
Group:		System/Kernel and hardware
ExclusiveArch:	%{ix86} x86_64

BuildRequires:	dkms-%{drvname} = %{drvver}-%{drvrel}
%ifarch %{ix86}
BuildRequires:	kernel-desktop586-devel-%{kernver}-%{kernrel}
%endif
BuildRequires:	kernel-desktop-devel-%{kernver}-%{kernrel}
BuildRequires:	kernel-server-devel-%{kernver}-%{kernrel}

%description
This package creates prebuilt %{drvname} kernel modules for core kernel.


# obsoletes prebuilt -netbook-latest modules with matching -desktop-latest
%define latest_obsoletes_desktop %{drvname}-kernel-netbook-latest < 4.2.4-2
%define latest_provides_desktop  %{drvname}-kernel-netbook-latest = %{drvver}-%{release}

##### mkflavour() ala core kernel #####
%define mkflavour()								\
%package -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Summary:	%{drvname} driver for kernel-%{1}-%{kernver}-%{kernrel}		\
License:	GPLv1								\
URL:		http://www.virtualbox.org/					\
Group:		System/Kernel and hardware					\
Requires(post): dkms-minimal							\
Requires(preun): dkms-minimal							\
Requires:	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(post):	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(preun): kernel-%{1}-%{kernver}-%{kernrel}				\
Suggests:	%{drvname}-kernel-%{1}-latest					\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Prebuilt dkms binary kernel modules for the %{drvname} driver version %{drvver} \
built for kernel-%{1}-%{kernver}-%{kernrel}.					\
										\
%files -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%dir /var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel} \
/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel}/* \
										\
%post -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms install --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
%{_sbindir}/dkms status -m %{drvname} -v %{drvver}-%{drvrel}			\
										\
%preun -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms uninstall --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
										\
										\
%package -n %{drvname}-kernel-%{1}-latest					\
Summary:	Virtual rpm for latest %{drvname}-kernel-%{1} driver		\
License:	GPLv2								\
URL:		http://www.virtualbox.org/					\
Group:		System/Kernel and hardware					\
Requires:	%{drvname}-kernel-%{kernver}-%{1}-%{kernrel} = %{version}-%{release} \
%{expand:%%{?latest_obsoletes_%{1}:Obsoletes: %{latest_obsoletes_%{1}}}}	\
%{expand:%%{?latest_provides_%{1}:Provides: %{latest_provides_%{1}}}}		\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{1}-latest					\
This package is a virtual rpm that aims to make sure you always have the	\
latest prebuilt %{drvname} driver for kernel-%{1}.				\
										\
%files -n %{drvname}-kernel-%{1}-latest

%ifarch %{ix86}
%mkflavour desktop586
%endif

%mkflavour desktop
%mkflavour server


%prep
rm -rf %{topdir}

%build
%{_sbindir}/dkms add -m %{drvname} -v %{drvver}-%{drvrel} --dkmstree %{topdir}/var/lib/dkms-binary
%ifarch %{ix86}
%{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
	    -k %{kernver}-desktop586-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-desktop586-%{kernrel} \
	    --dkmstree %{topdir}/var/lib/dkms-binary
%endif
for flavour in desktop server; do
    %{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
		-k %{kernver}-$flavour-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-$flavour-%{kernrel} \
		--dkmstree %{topdir}/var/lib/dkms-binary
done

%install
mkdir -p %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}
cp -a %{topdir}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel} \
      %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/
for dir in %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel}; do
    cp -a /usr/src/%{drvname}-%{drvver}-%{drvrel}/dkms.conf $dir/
    xz -6e $dir/*/module/vbox*.ko ||:
done


%changelog
* Sun Feb 23 2014 tmb <tmb> 4.3.6-11.mga4
+ Revision: 595747
- rebuild for kernel-3.12.13-2.mga4
- rebuild for kernel-3.12.13-1.mga4

* Fri Jan 24 2014 tmb <tmb> 4.3.6-8.mga4
+ Revision: 568003
- rebuild for kernel-3.12.8-2.mga4

* Sun Jan 19 2014 tmb <tmb> 4.3.6-7.mga4
+ Revision: 566919
- rebuild for kernel-3.12.8-1.mga4

* Mon Jan 13 2014 tmb <tmb> 4.3.6-6.mga4
+ Revision: 566424
- rebuild for kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tmb <tmb> 4.3.6-5.mga4
+ Revision: 566004
- rebuild for kernel-3.12.6-5.mga4

* Tue Jan 07 2014 tmb <tmb> 4.3.6-4.mga4
+ Revision: 565407
- rebuild for kernel-3.12.6-4.mga4

* Sat Jan 04 2014 tmb <tmb> 4.3.6-3.mga4
+ Revision: 564471
- rebuild for kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tmb <tmb> 4.3.6-2.mga4
+ Revision: 563045
- rebuild for kernel-3.12.6-2.mga4

* Sat Dec 21 2013 tmb <tmb> 4.3.6-1.mga4
+ Revision: 559324
- rebuild for virtualbox-4.3.6-1.mga4

* Fri Dec 20 2013 tmb <tmb> 4.3.4-7.mga4
+ Revision: 559289
- rebuild for kernel-3.12.6-1.mga4

* Sun Dec 15 2013 tmb <tmb> 4.3.4-6.mga4
+ Revision: 556896
- rebuild for kernel-3.12.5-1.mga4

* Fri Dec 06 2013 tmb <tmb> 4.3.4-5.mga4
+ Revision: 555583
- rebuild for virtualbox-4.3.4-3.mga4

* Thu Dec 05 2013 tmb <tmb> 4.3.4-4.mga4
+ Revision: 555288
- rebuild for updates_testing

* Thu Dec 05 2013 tmb <tmb> 4.3.4-3.mga4
+ Revision: 555283
- rebuild for kernel-3.12.3-1.mga4

* Wed Dec 04 2013 tmb <tmb> 4.3.4-2.mga4
+ Revision: 555171
- rebuild for virtualbox-4.3.4-2.mga4

* Sat Nov 30 2013 tmb <tmb> 4.3.4-1.mga4
+ Revision: 554345
- rebuild for virtualbox-4.3.4-1.mga4
- rebuild for kernel-3.12.2-1.mga4

* Thu Nov 21 2013 tmb <tmb> 4.3.2-5.mga4
+ Revision: 552233
- rebuild for kernel-3.12.1-1.mga4

* Sun Nov 17 2013 tmb <tmb> 4.3.2-4.mga4
+ Revision: 551642
- rebuild for kernel-3.12.0-3.mga4

* Sat Nov 09 2013 tmb <tmb> 4.3.2-3.mga4
+ Revision: 550054
- rebuild for kernel-3.12.0-2.mga4

* Mon Nov 04 2013 tmb <tmb> 4.3.2-2.mga4
+ Revision: 549338
- rebuild for kernel-3.12.0-1.mga4

* Sat Nov 02 2013 tmb <tmb> 4.3.2-1.mga4
+ Revision: 549153
- rebuild for kernel-3.12.0-0.rc7.2.mga4
- rebuild for virtualbox-4.3.2-1.mga4

* Thu Oct 31 2013 tmb <tmb> 4.3.0-7.mga4
+ Revision: 548492
- rebuild for kernel-3.12.0-0.rc7.1.mga4

* Sat Oct 26 2013 tmb <tmb> 4.3.0-6.mga4
+ Revision: 547180
- rebuild for kernel-3.12.0-0.rc6.2.mga4

* Tue Oct 22 2013 umeabot <umeabot> 4.3.0-5.mga4
+ Revision: 545753
- Mageia 4 Mass Rebuild

  + tmb <tmb>
    - rebuild for kernel-3.12.0-0.rc6.1.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-3.mga4
+ Revision: 501712
- rebuild for virtualbox-4.3.0-2.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-2.mga4
+ Revision: 501623
- rebuild for kernel-3.12.0-0.rc5.2.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-1.mga4
+ Revision: 501302
- rebuild for virtualbox-4.3.0-1.mga4

* Tue Oct 15 2013 tmb <tmb> 4.2.18-8.mga4
+ Revision: 500377
- rebuild for 4.2.18-4.mga4

* Mon Oct 14 2013 tmb <tmb> 4.2.18-7.mga4
+ Revision: 496948
- rebuild for virtualbox-4.2.18-3.mga4

* Mon Oct 14 2013 tmb <tmb> 4.2.18-6.mga4
+ Revision: 496734
- rebuild for kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 03 2013 tmb <tmb> 4.2.18-5.mga4
+ Revision: 490983
- rebuild for kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 4.2.18-4.mga4
+ Revision: 489606
- rebuild for kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 4.2.18-3.mga4
+ Revision: 487620
- rebuild for kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 4.2.18-2.mga4
+ Revision: 486410
- rebuild for kernel-3.11.1-1.mga4

* Sat Sep 07 2013 fwang <fwang> 4.2.18-1.mga4
+ Revision: 475607
- rebuild for new virtualbox

* Tue Sep 03 2013 tmb <tmb> 4.2.16-15.mga4
+ Revision: 474687
- rebuild for kernel-3.10.10-3.mga4

* Fri Aug 30 2013 tmb <tmb> 4.2.16-14.mga4
+ Revision: 473478
- rebuild for kernel-3.10.10-2.mga4

* Thu Aug 29 2013 tmb <tmb> 4.2.16-13.mga4
+ Revision: 473087
- rebuild for kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 4.2.16-12.mga4
+ Revision: 469182
- rebuild for kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 4.2.16-11.mga4
+ Revision: 467181
- rebuild for kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 4.2.16-10.mga4
+ Revision: 465877
- rebuild for kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 4.2.16-9.mga4
+ Revision: 465479
- rebuild for kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 4.2.16-8.mga4
+ Revision: 464042
- rebuild for kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 4.2.16-7.mga4
+ Revision: 463822
- rebuild for kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 4.2.16-6.mga4
+ Revision: 463615
- rebuild for kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 4.2.16-5.mga4
+ Revision: 460451
- rebuild for kernel-3.10.4-1.mga4

* Fri Jul 26 2013 tmb <tmb> 4.2.16-4.mga4
+ Revision: 458449
- rebuild for kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 4.2.16-3.mga4
+ Revision: 457051
- rebuild for kernel-3.10.2-1.mga4

* Sun Jul 14 2013 tmb <tmb> 4.2.16-2.mga4
+ Revision: 454236
- rebuild for kernel-3.10.1-1.mga4

* Mon Jul 08 2013 tmb <tmb> 4.2.16-1.mga4
+ Revision: 451335
- rebuild for virtualbox-4.2.16-1.mga4

* Fri Jun 28 2013 tmb <tmb> 4.2.14-2.mga4
+ Revision: 447747
- rebuild for kernel-3.9.8-1.mga4

* Wed Jun 26 2013 fwang <fwang> 4.2.14-1.mga4
+ Revision: 446729
- rebuild for new virtualbox

* Fri Jun 21 2013 tmb <tmb> 4.2.12-15.mga4
+ Revision: 445352
- rebuild for kernel-3.9.7-1.mga4

* Tue Jun 18 2013 tv <tv> 4.2.12-14.mga4
+ Revision: 444757
- rebuild for new kernel

* Sun Jun 02 2013 tmb <tmb> 4.2.12-13.mga4
+ Revision: 434774
- rebuild for kernel-3.9.4-1.mga4

* Sat Jun 01 2013 sander85 <sander85> 4.2.12-12.mga4
+ Revision: 434077
- Rebuild for virtualbox-4.2.12-4.mga4

* Tue May 14 2013 tmb <tmb> 4.2.12-11.mga3
+ Revision: 413195
- rebuild for kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 4.2.12-10.mga3
+ Revision: 412835
- rebuild for kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 4.2.12-9.mga3
+ Revision: 412677
- rebuild for kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 4.2.12-8.mga3
+ Revision: 411837
- rebuild for kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 4.2.12-7.mga3
+ Revision: 411367
- rebuild for kernel-3.8.10-1.mga3

* Mon Apr 22 2013 tmb <tmb> 4.2.12-6.mga3
+ Revision: 410892
- rebuild for kernel-3.8.8-3.mga3

* Sun Apr 21 2013 tmb <tmb> 4.2.12-5.mga3
+ Revision: 410751
- rebuild for virtualbox-4.2.12-2.mga3

* Sat Apr 20 2013 tmb <tmb> 4.2.12-4.mga3
+ Revision: 410597
- rebuild for kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 4.2.12-3.mga3
+ Revision: 410296
- rebuild for kernel-3.8.8-1.mga3

* Sat Apr 13 2013 tmb <tmb> 4.2.12-2.mga3
+ Revision: 409939
- rebuild for kernel-3.8.7-1.mga3

* Sat Apr 13 2013 tmb <tmb> 4.2.12-1.mga3
+ Revision: 409893
- rebuild for virtualbox-4.2.12-1.mga3

* Tue Apr 09 2013 tmb <tmb> 4.2.10-5.mga3
+ Revision: 409299
- rebuild for kernel-3.8.6-2.mga3

* Sun Apr 07 2013 tmb <tmb> 4.2.10-4.mga3
+ Revision: 408778
- rebuild for kernel-3.8.6-1.mga3

* Sat Mar 30 2013 tmb <tmb> 4.2.10-3.mga3
+ Revision: 406639
- rebuild for kernel-3.8.5-1.mga3

* Mon Mar 25 2013 fwang <fwang> 4.2.10-2.mga3
+ Revision: 405187
- rebuild for new virtualbox

* Thu Mar 21 2013 fwang <fwang> 4.2.10-1.mga3
+ Revision: 404221
- rebuild for new virtualbox

* Mon Mar 18 2013 tmb <tmb> 4.2.8-3.mga3
+ Revision: 403974
- rebuild for kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 4.2.8-2.mga3
+ Revision: 403332
- rebuild for kernel-3.8.3-1.mga3

* Sat Mar 02 2013 tmb <tmb> 4.2.8-1.mga3
+ Revision: 401118
- rebuild for virtualbox-4.2.8-1.mga3
- rebuild for kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 4.2.6-13.mga3
+ Revision: 400599
- rebuild for kernel-3.8.0-3.mga3

* Fri Feb 22 2013 tmb <tmb> 4.2.6-12.mga3
+ Revision: 399996
- rebuild for kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 4.2.6-11.mga3
+ Revision: 399328
- rebuild for kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 4.2.6-10.mga3
+ Revision: 397397
- rebuild for kernel-3.8.0-0.rc7.1.mga3

* Wed Feb 06 2013 tmb <tmb> 4.2.6-9.mga3
+ Revision: 394968
- rebuild for kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 4.2.6-8.mga3
+ Revision: 392641
- rebuild for kernel-3.8.0-0.rc5.1.mga3

* Fri Jan 18 2013 tmb <tmb> 4.2.6-7.mga3
+ Revision: 389531
- rebuild for kernel-3.8.0-0.rc4.1.mga3

* Thu Jan 17 2013 tmb <tmb> 4.2.6-6.mga3
+ Revision: 388933
- rebuild with fixed virtualbox-4.2.6-4.mga3

* Wed Jan 16 2013 tmb <tmb> 4.2.6-5.mga3
+ Revision: 388885
- rebuild for kernel-3.8.0-0.rc3.2.mga3

* Tue Jan 15 2013 fwang <fwang> 4.2.6-4.mga3
+ Revision: 388338
- rebuild for new driver

* Thu Jan 10 2013 tmb <tmb> 4.2.6-3.mga3
+ Revision: 344718
- rebuild for kernel-3.8.0-0.rc3.1.mga3

* Sun Jan 06 2013 tmb <tmb> 4.2.6-2.mga3
+ Revision: 339929
- rebuild for virtualbox-4.2.6-2.mga3

* Thu Dec 20 2012 fwang <fwang> 4.2.6-1.mga3
+ Revision: 333278
- rebuild for new virtualbox

* Tue Dec 18 2012 tmb <tmb> 4.2.4-4.mga3
+ Revision: 332493
- rebuild for kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tmb <tmb> 4.2.4-3.mga3
+ Revision: 329587
- rebuild for kernel-3.7.0-1.mga3

* Fri Dec 07 2012 tmb <tmb> 4.2.4-2.mga3
+ Revision: 327636
- fix dkms-virtualbox version
- fix obsolete version
- kernel-netbook is gone, so have -netbook-latest packages update to
  matching -desktop-latest
- rebuild for kernel-3.7.0-0.rc8.1.mga3
- ingore already compressed modules

* Thu Nov 01 2012 tmb <tmb> 4.2.4-1.mga3
+ Revision: 311862
- rebuild for kernel-3.6.5-1.mga3
- rebuild for virtualbox-4.2.4

* Sun Oct 28 2012 tmb <tmb> 4.2.0-6.mga3
+ Revision: 311239
- rebuild for kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 4.2.0-5.mga3
+ Revision: 309022
- rebuild for kernel-3.6.3-1.mga3

* Thu Oct 18 2012 tmb <tmb> 4.2.0-4.mga3
+ Revision: 307882
- rebuild for kernel-3.6.2-1.mga3

* Sun Sep 30 2012 tmb <tmb> 4.2.0-3.mga3
+ Revision: 300739
- rebuild for kernel-3.5.5-0.rc1.1.mga3

* Sat Sep 15 2012 tmb <tmb> 4.2.0-2.mga3
+ Revision: 294147
- rebuild for kernel-3.5.4-1.mga3

* Fri Sep 14 2012 tmb <tmb> 4.2.0-1.mga3
+ Revision: 293745
- rebuild for virtualbox-4.2.0-1.mga3

* Tue Sep 11 2012 tmb <tmb> 4.1.22-3.mga3
+ Revision: 292427
- bump release

* Tue Sep 11 2012 tmb <tmb> 4.1.22-2.mga3
+ Revision: 292397
- rebuild for kernel-3.5.3-3.mga3

* Sat Sep 08 2012 tmb <tmb> 4.1.22-1.mga3
+ Revision: 290462
- rebuild for virtualbox 4.1.22

* Thu Aug 30 2012 tmb <tmb> 4.1.18-8.mga3
+ Revision: 285705
- rebuild for kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 4.1.18-7.mga3
+ Revision: 284291
- rebuild for kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 4.1.18-6.mga3
+ Revision: 281610
- rebuild for kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 4.1.18-5.mga3
+ Revision: 280505
- rebuild for kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 4.1.18-4.mga3
+ Revision: 275096
- rebuild for kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 4.1.18-3.mga3
+ Revision: 272922
- rebuild for kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 4.1.18-2.mga3
+ Revision: 272424
- rebuild for kernel-3.4.5-1.mga3

* Sun Jul 01 2012 tmb <tmb> 4.1.18-1.mga3
+ Revision: 266257
- rebuild for virtualbox 4.1.18
- rebuild for kernel 3.4.4-2.mga3

* Wed Jun 27 2012 tmb <tmb> 4.1.16-6.mga3
+ Revision: 264260
- rebuild for kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 4.1.16-5.mga3
+ Revision: 262340
- rebuild for kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 4.1.16-4.mga3
+ Revision: 259038
- rebuild for kernel-3.4.2-1.mga3

* Wed Jun 06 2012 tmb <tmb> 4.1.16-3.mga3
+ Revision: 256571
- rebuild for virtualbox-4.1.16-4.mga3

* Tue Jun 05 2012 tmb <tmb> 4.1.16-2.mga3
+ Revision: 255755
- rebuild for kernel-3.4.1-1.mga3

* Mon May 28 2012 tmb <tmb> 4.1.16-1.mga3
+ Revision: 247883
- rebuild for kernel-3.4.1-0.rc1.1.mga3

* Thu May 17 2012 tmb <tmb> 4.1.12-7.mga2
+ Revision: 235859
- build for kernel-3.3.6-2.mga2

* Sun May 13 2012 tmb <tmb> 4.1.12-6.mga2
+ Revision: 235562
- build for kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 4.1.12-5.mga2
+ Revision: 235205
- build for kernel-3.3.5-1.mga2

* Sat Apr 28 2012 tmb <tmb> 4.1.12-4.mga2
+ Revision: 233928
- rebuild for kernel-3.3.4-1.mga2

* Mon Apr 23 2012 tmb <tmb> 4.1.12-3.mga2
+ Revision: 232876
- rebuild for kernel-3.3.3-1.mga2

* Wed Apr 04 2012 tmb <tmb> 4.1.12-2.mga2
+ Revision: 228365
- rebuild for kernel-3.3.1-2.mga2

* Tue Apr 03 2012 tmb <tmb> 4.1.12-1.mga2
+ Revision: 228193
- rebuild for virtualbox 4.1.12

* Tue Apr 03 2012 tmb <tmb> 4.1.10-4.mga2
+ Revision: 228078
- rebuild for kernel-3.3.1-1.mga2

* Sun Mar 25 2012 tmb <tmb> 4.1.10-3.mga2
+ Revision: 226181
- rebuild for kernel-3.3.0-2.mga2

* Mon Mar 19 2012 tmb <tmb> 4.1.10-2.mga2
+ Revision: 224370
- rebuild for kernel-3.3.0-1.mga2

* Thu Mar 15 2012 tmb <tmb> 4.1.10-1.mga2
+ Revision: 223430
- build 4.1.10-1.mga2 for 3.3-rc7

* Mon Mar 12 2012 tmb <tmb> 4.1.8-19.mga2
+ Revision: 223144
- rebuild for virtualbox-4.1.8-4.mga2

* Sun Mar 11 2012 tmb <tmb> 4.1.8-18.mga2
+ Revision: 222557
- rebuild for kernel 3.3-rc7

* Mon Mar 05 2012 tmb <tmb> 4.1.8-17.mga2
+ Revision: 219296
- rebuild for kernel-3.3.0-0.rc6.1.mga2

* Sat Mar 03 2012 tmb <tmb> 4.1.8-16.mga2
+ Revision: 217296
- rebuild for kernel-3.2.9-2.mga2

* Thu Mar 01 2012 tmb <tmb> 4.1.8-15.mga2
+ Revision: 216408
- rebuild for kernel-3.2.9-1.mga2

* Sat Feb 25 2012 tmb <tmb> 4.1.8-13.mga2
+ Revision: 214776
- rebuild for kernel-3.2.7-1.mga2

* Thu Feb 16 2012 tmb <tmb> 4.1.8-12.mga2
+ Revision: 209778
- rebuild for kernel-3.2.6-3.mga2
- compress modules with xz

* Tue Feb 14 2012 tmb <tmb> 4.1.8-11.mga2
+ Revision: 208941
- rebuild for kernel-3.2.6-2.mga2

* Sun Feb 12 2012 tv <tv> 4.1.8-10.mga2
+ Revision: 207999
- fix release
- rebuild for kernel-3.2.6-0.rc1.1.mga2

* Mon Feb 06 2012 tmb <tmb> 4.1.8-9.mga2
+ Revision: 205610
- rebuild for kernel-3.2.5-1.mga2

* Thu Jan 26 2012 tmb <tmb> 4.1.8-8.mga2
+ Revision: 201946
- rebuild for kernel-3.2.2-1.mga2

* Sat Jan 21 2012 tmb <tmb> 4.1.8-7.mga2
+ Revision: 198868
- build with kernel-3.2.1-2.mga2

* Sun Jan 15 2012 tmb <tmb> 4.1.8-6.mga2
+ Revision: 196462
- kernel-xen-pvops does not exist anymore
- build against kernel-3.2.1-1.mga2

* Sun Jan 15 2012 tmb <tmb> 4.1.8-5.mga2
+ Revision: 196317
- fix package name to match kernel uname -r

* Thu Jan 05 2012 tmb <tmb> 4.1.8-4.mga2
+ Revision: 191559
- build with kernel-3.2.0-1.mga2

* Thu Dec 29 2011 tmb <tmb> 4.1.8-3.mga2
+ Revision: 188666
- fix BR on dkms-virtualbox
- build with kernel-3.2.0-0.rc7.2.mga2

* Tue Dec 27 2011 tmb <tmb> 4.1.8-2.mga2
+ Revision: 188264
- build for kernel-3.2.0-0.rc7.1.mga2

* Tue Dec 27 2011 tmb <tmb> 4.1.8-1.mga2
+ Revision: 188255
- imported package kmod-virtualbox

